<?php

/**
*
* BenSino IT Corporation
* Copyright © 2015
* All rights reserved
*
*/

/**
 * Page implementation.
 */
?>

<div id="wrap" class="clearfix">
	<header id="header" class="clearfix" role="banner">
		<div id="header-top" class="clearfix">
			<?php if (theme_get_setting('social_icons_display','bensino_eng_theme')): ?>   
				<!-- #social-icons -->
				<div id="social-icons" class="clearfix">
					<ul id="social-links">
						<li class="facebook-link"><a href="#" class="facebook" id="social-01" title="Facebook">Facebook</a></li>
						<li class="twitter-link"><a href="#" class="twitter" id="social-02" title="Twitter">Twitter</a></li>
						<li class="google-link"><a href="#" id="social-03" title="Google" class="google">Google</a></li>
						<li class="linkedin-link"><a href="#" id="social-04" title="LinkedIn" class="linkedin">LinkedIn</a></li>
						<li class="pinterest-link"><a href="#" id="social-05" title="Pinterest" class="pinterest">Pinterest</a></li>
						<li class="rss-link"><a href="#" id="social-06" title="RSS" class="rss">RSS Feeds</a></li>
					</ul>
				</div>
				<!-- EOF: #social-icons -->
			<?php endif; ?>
			<hgroup id="logo">
				<?php if ($logo): ?>
					<div id="logoimg">
						<a href="<?php print $front_page; ?>" title="<?php print t('Home'); ?>"><img src="<?php print $logo; ?>" alt="<?php print t('Home'); ?>" /></a>
					</div>
				<?php endif; ?>
				<div id="sitename">
					<h1><a href="<?php print $front_page; ?>" title="<?php print t('Home'); ?>"><?php print $site_name; ?></a></h1>
				</div>
			</hgroup>
		</div>
		<?php if($site_slogan) { print '<div id="site-slogan">' . $site_slogan . '</div>'; } ?>
	</header>
  
    <?php print render($page['header']); ?>
	<div id="main-content-bg" class="clearfix">
        <nav id="navigation" class="clearfix" role="navigation">
		<div id="menu-menu-container">
			<div id="main-menu">
				<?php 
					if (module_exists('i18n')) {
						$main_menu_tree = i18n_menu_translated_tree(variable_get('menu_main_links_source', 'main-menu'));
					} else {
						$main_menu_tree = menu_tree(variable_get('menu_main_links_source', 'main-menu'));
					}
					print drupal_render($main_menu_tree);
				?>
			</div>
		</div>
	</nav>
        <div class="clear"></div>
	<?php if ($page['sidebar_first']): ?>
		<?php if ($page['search_box']): ?>
			<div class="search-block">
				<?php print render($page['search_box']); ?>
			</div>
		<?php endif; ?>
		<aside id="sidebar" role="complementary" class="clearfix">
			<?php print render($page['sidebar_first']); ?>
		</aside> 
    <?php endif; ?>
  
	<div id="main" class="clearfix">
		<?php if ($is_front): ?>
			<?php if (theme_get_setting('slideshow_display','bensino_eng_theme')): ?>
				<?php 
					$slide1_head = check_plain(theme_get_setting('slide1_head','bensino_eng_theme')); $slide1_desc = check_markup(theme_get_setting('slide1_desc','bensino_eng_theme'), 'full_html'); 
					$slide2_head = check_plain(theme_get_setting('slide2_head','bensino_eng_theme')); $slide2_desc = check_markup(theme_get_setting('slide2_desc','bensino_eng_theme'), 'full_html'); 
					$slide3_head = check_plain(theme_get_setting('slide3_head','bensino_eng_theme')); $slide3_desc = check_markup(theme_get_setting('slide3_desc','bensino_eng_theme'), 'full_html'); 
					$slide1_cap = ($slide1_head) || ($slide1_desc);
					$slide2_cap = ($slide2_head) || ($slide2_desc);
					$slide3_cap = ($slide3_head) || ($slide3_desc);
				?>
				<div id="slider-wrap">
					<div id="home-slides" class="slides clearfix">
						<div class="slides_container">
							<div class="slide">
								<img src="<?php print base_path() . drupal_get_path('theme', 'bensino_eng_theme') . '/images/africa_img1.jpg'; ?>" height="350" width="660"/>
								<?php if ($slide1_cap): ?>
									<div class="caption">
										<?php if ($slide1_head) { print '<h3>' . $slide1_head . '</h3>';  }?>
										<?php if ($slide1_desc) { print $slide1_desc;  }?>
									</div>
								<?php endif; ?>
							</div>
							<div class="slide">
								<img src="<?php print base_path() . drupal_get_path('theme', 'bensino_eng_theme') . '/images/africa_img2.jpg'; ?>" height="350" width="660"/>
								<?php if ($slide2_cap): ?>
									<div class="caption">
										<?php if ($slide2_head) { print '<h3>' . $slide2_head . '</h3>';  }?>
										<?php if ($slide2_desc) { print $slide2_desc;  }?>
									</div>
								<?php endif; ?>
							</div>
							<div class="slide">
								<img src="<?php print base_path() . drupal_get_path('theme', 'bensino_eng_theme') . '/images/africa_img3.jpg'; ?>" height="350" width="660"/>
								<?php if ($slide3_cap): ?>
									<div class="caption">
										<?php if ($slide3_head) { print '<h3>' . $slide3_head . '</h3>';  }?>
										<?php if ($slide3_desc) { print $slide3_desc;  }?>
									</div>
								<?php endif; ?>
							</div>
						</div>
					</div>
				</div>
			<?php endif; ?>
		<?php endif; ?>
    
		<?php print render($page['secondary_content']); ?>
    
		<section id="post-content" role="main">
			<?php if (theme_get_setting('breadcrumbs')): ?><div id="breadcrumbs"><?php if ($breadcrumb): print $breadcrumb; endif;?></div><?php endif; ?>
			<?php print $messages; ?>
			<?php if ($page['content_top']): ?><div id="content_top"><?php print render($page['content_top']); ?></div><?php endif; ?>
			<?php print render($title_prefix); ?>
			<?php if ($title): ?><h1 class="page-title"><?php print $title; ?></h1><?php endif; ?>
			<?php print render($title_suffix); ?>
			<?php if (!empty($tabs['#primary'])): ?><div class="tabs-wrapper clearfix"><?php print render($tabs); ?></div><?php endif; ?>
			<?php print render($page['help']); ?>
			<?php if ($action_links): ?><ul class="action-links"><?php print render($action_links); ?></ul><?php endif; ?>
			<?php print render($page['content']); ?>
		</section> 
	<!-- /#main -->
    </div>

    <div class="clear"></div>
    
    <?php print render($page['footer']); ?>

    <?php if ($page['footer_first'] || $page['footer_second'] || $page['footer_third']): ?>
		<div id="footer-wrap">
			<div id="footer">
				<div id="footer-widget-wrap" class="clearfix">
					<?php if ($page['footer_first']): ?>
						<div id="footer-left"><?php print render($page['footer_first']); ?></div>
					<?php endif; ?>
					<?php if ($page['footer_second']): ?>
						<div id="footer-middle"><?php print render($page['footer_second']); ?></div>
					<?php endif; ?>
					<?php if ($page['footer_third']): ?>
						<div id="footer-right"><?php print render($page['footer_third']); ?></div>
					<?php endif; ?>
				</div>
			</div>
		</div>
    <?php endif; ?>
        </div>
  
	<div id="copyright" class="clearfix">
		<div class="one-half">
			<?php print t('Copyright'); ?> &copy; <?php echo date("Y"); ?>, <?php print $site_name; ?>
		</div>
		<div class="one-half column-last" id="credit">
			<?php print t('Theme by'); ?>  <a title="BenSino IT Themes" href="http://www.it.bensino-eg.com" target="_blank">BenSino IT</a>
		</div>
	</div>
</div>